

#include <obs.hpp>
#include <string>
class CRtmpSetHelp
{
public:
	CRtmpSetHelp();
	~CRtmpSetHelp();

public:
	bool  ParseJsonStr(std::string  rtmpsetstr);
	void  SetrtmpParam(obs_service_t*p);
};

